uuid: f0b72936-8c48-4e71-b87f-713eb8457a9f
langcode: en
status: true
dependencies:
  config:
    - views.view.news
  module:
    - system
    - views
  theme:
    - pininfarina
id: views_block__news_latest_news
theme: pininfarina
region: content
weight: -4
provider: null
plugin: 'views_block:news-latest_news'
settings:
  id: 'views_block:news-latest_news'
  label: ''
  provider: views
  label_display: '0'
  views_label: ''
  items_per_page: none
visibility:
  request_path:
    id: request_path
    pages: "<front>\r\n/careers/thankyou\r\n/enquiry/thankyou\r\n/newsletter/thankyou"
    negate: false
